---
#[default]:
#    installgrm: true
#    installlrm: true  
#    grm: [default]
#    shared: nil
#    path: /usr/local/ig
#    java: /usr/lib/jvm/java-6-sun/

vinhedo:
    installgrm: false
    installlrm: true 
    grm: mercurio
    shared: /home/fabsn/deps
    path: /tmp/integrade/
    java: /usr/lib/jvm/java-1.5.0-sun/

campinas:
    installgrm: false
    installlrm: true  
    grm: mercurio
    shared: /home/fabsn/deps
    path: /tmp/integrade/
    java: /usr/lib/jvm/java-6-sun/

mercurio:
    installgrm: true
    installlrm: true  
    grm: jupiter
    path: /usr/local/integrade/
    java: /usr/lib/jvm/java-6-sun/
